Verified Commit 87fdca0d authored by Gio's avatar Gio

Fix misleading java_path example

As you can see in fdroidserver/common.py:219
for java_version in ('7', '8', '9'):
the code look for java version without the 1. in front, after getting a
bunch of error message that JDK could't be found, investigating the code
and documentation I discovered my configuration was ignored because of
this and realized the example was wrong
parent ef603d66
......@@ -21,7 +21,7 @@
# }
# java_paths = {
# '1.8': "/usr/lib/jvm/java-8-openjdk",
# '8': "/usr/lib/jvm/java-8-openjdk",
# }
# Build tools version to be used
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment